Subject: Another Version of Negative CTC Risk?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: legal <[email-masked]>
Date: Fri, 16 Nov 2001 07:56:53 -0800 (PST)

I have a concern about Enron's forward-looking exposure associated with legacy deals (deals that existed during the June 2000 through the May 2001 price shock).  If Edison gets its way, all customers will pay for Edison's under-recovery from June 2000 through January 2001 plus CDWR spot market purchases during 2001.  This would take the form of a surcharge on future bills.  My concern is that Enron will be on the hook for these future charges associated with past under-collections -- even beyond the term of our legacy deals.  For example, if a deal ends in March 2002 we could be on the hook for surcharges that a legacy customer would receive on its bill after that date, provided the surcharge pertained to costs incurred by the utility during the time that the legacy customer was ours.

I have not received clear guidance from legal on this matter.  For example, I asked both Mike Smith and Steve Hall to review the legacy Safeway contract which is on PGES paper.  They both indicated that there is a better chance than not that we are on the hook for these charges, although good arguments could be made that we should not be responsible for them.  Angela Schwarz indicated to me that outside counsel (I'm not sure who) thinks that we are not on the hook for these charges.

It is critical that we get clear guidance from legal on these risks.  We are in front of customers now deciding whether or not to go forward with extensions or terminate contracts after the initial term.  Customers are asking us to make changes to our "change in law" and "utility non-performance" provisions.  If we believe that we are wearing the surcharge risks beyond the term of the existing contract and the customer is willing to take those from us in exchange for changes to the master agreement we would probably be willing to do it.  If we aren't currently wearing surcharge risk beyond the term of the existing contract then our negotiating position would be different.

As you all know, the magnitude of this risk is potentially large as our negative CTC receivable is in the hundreds of millions of dollars.  If the CPUC were to adopt Edison's proposal for the entire state, EES' customers would be responsible for surcharges of the same magnitude.  At this point, I don't know whether EES or its customers are on the hook for this risk beyond the term of existing contracts.

Vicki -- could you forward this message to Mike Smith.  I couldn't tell which Mike Smith to send it to.